﻿.CustomHeaderWrapper img 
{ 
    margin-left: 0 px;
    margin-right: 25 px;
	margin-top: 0px; 
	margin-bottom: 30px;
}

img {
max-width: 100%;
height: auto;
}

#HeaderImage {
max-width: 100%;
height: auto;
}

.SubtitleAppointment, .SubtitleAppointmentStartPage {
    color: #dd0c29;
	font-size: 110%;
}
.eventOnlineLink {
    color: #dd0c29;
}
.MainTitle {
    font-size: 110%;
    color: #dd0c29;
}
.eventErrorInputField {
    border-color: #dd0c29;
}
.CenteredContainer { 
	width: 100%; } @media (min-width: 600px) { .CenteredContainer { width: 600px; } 
}


.eventOnlineButton {
	background-color: #dd0c29;
	border-radius: 5px;
	border: 1px solid #dd0c29;
	color: white;
	padding: 5px 20px;
	font-size: 16px;
}
.eventOnlineTextfield {
	border-radius: 3px;
    font-size: 13px;
    height: 25px;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-left: 4px;
    padding-top: 1px;
    width: 100%;
}
.eventOnlineCombobox {
	border-radius: 3px;
    font-size: 13px;
    height: 30px;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 1px;
    width: 100%;
}
.eventOnlineTextarea {
	border-radius: 3px;
    font-size: 13px;
    height: 50px;
    margin-bottom: 5px;
    margin-top: 5px;
}
.Header .AddressLetter {
    color: #dd0c29;
}